__gnu_pbds::associative_tag(3)

NAME
__gnu_pbds::associative_tag - Basic associative-container.

SYNOPSIS

Inherits __gnu_pbds::container_tag.

Inherited by __gnu_pbds::basic_branch_tag, __gnu_pbds::basic_hash_tag, and __gnu_pbds::list_update_tag.

Detailed Description

Basic associative-container.

Definition at line 135 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.